Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 10:55:23 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">Dear team, </div>
<div dir="auto"><br></div>
<div dir="auto">I do understand vouchers are one time usable. And the use means we could purchase something with the voucher. But in my case, the purchase which tried to make was not processed due to some technical issues. Which means I did not ‘USE’ the voucher. I didnot cancel the order from my side. It was the issue from Centre Point. </div>
<div dir="auto">Hence, I require either the refund or a credit voucher against the balance amount of AED. 63.00 which I’m eligible for.</div>
<div dir="auto"><br></div>
<div dir="auto">Expecting to receive a positive response from your end.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 21 Mar 2023 at 2:43 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hency,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to Centrepoint and giving us the opportunity to help you.</div>
<div dir="ltr">
<br>We would like to inform you that the vouchers are one time usable. We have mentioned it in the notification with the voucher that the voucher can only be redeemed one time. We hope for your understanding.<br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for your understanding and cooperation.</div>
<div><br></div>
<div dir="ltr">Thank you,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5845202